/* 基础样式（一般不动） start*/
*{margin:0;padding:0;list-style:none; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* 特殊字体-本地 */
/* @font-face{src: url(./HYZJ.TTF);font-family: HYZJ;} */
body,html{font-family:"Microsoft YaHei"; width: 100%; background: #fff; color: #000; font-size: 0.14rem;}
em,i,strong{font-style:normal;}
img{ border: 0; vertical-align: middle; display: inline-block;}
input,textarea,select{font-family:"Microsoft YaHei";font-size: 0.18rem; outline: none; color: #333; background: transparent; border: 0; }
input[type="submit"],input[type="reset"],input[type="button"],input[type='file'],button, select{ -webkit-appearance: none; }
table {border-collapse: collapse;border-spacing: 0}
::-webkit-input-placeholder {color: #324964 !important;}
:-moz-placeholder {color: #324964 !important;}
::-moz-placeholder {color: #324964 !important;}
:-ms-input-placeholder {color: #324964 !important;}
#colorbox{color: #000;}
.rule-content{line-height: 1.8;}
.tab-item{display: none;}.tab-item.tab-item-active{display: block;}/*标签切换*/
.swiper-button-next:after, .swiper-button-prev:after{display: none;}
/* 滚动公告 */
.scroll-notice{left: 2.25rem;top: 0.5rem;width: 3.8rem;color:#fff;font-size: 0.18rem;overflow: hidden;position: absolute;}
.scroll-notice,.scroll-notice li{height: 0.46rem;line-height: 0.46rem;}
/* 预约试驾 */
.test-drive{animation: scale 2s linear infinite; -webkit-animation: scale 2s linear infinite; width: 0.93rem;height: 5.35rem;
  right: 0rem;top: 50%;margin-top: -2.66rem; background: url('https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0402/yuyue.png') no-repeat center;background-size: 100% 100%;position: fixed;z-index: 100;cursor: pointer;}
@keyframes scale {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.7);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes scale {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.7);
  }
  100% {
    transform: scale(1);
  }
}
/* 自定义弹窗button start*/
.law-rule,.law-fajiang,.law-vip{display: block;position: absolute;text-align: center;text-decoration: none;cursor: pointer;background-repeat:no-repeat;background-position: center;background-size: 100%;}
/* 活动规则 */
.law-rule{left:3.8rem;top:8.6rem;width: 1.2rem;height: 0.35rem;line-height: 0.35rem;border-radius: 0.2rem;font-size: 0.18rem;color: #fff;
  background: #c3232a no-repeat center;
  background-size: 100% 100%;
}
/* 发奖及售后说明 */
.law-fajiang{left: 2.15rem;top: 7.47rem; width: 1.5rem;height: 0.24rem;font-size: 0.14rem;color: #f00;text-decoration:underline}
/* 黄金会员八大权益 */
.law-vip{left:0.525rem;top:7.9rem;width:2.51rem;height:0.67rem;background-image: url(https://topic.autoimg.cn/act/marketing/2020/5/viloran/pc/btn-vip.webp);}
/* 自定义弹窗button end*/

/* 活动文字说明 */
.active-msg{width: 4.18rem;left: 0.85rem;top: 6.4rem;font-size:0.14rem;line-height: 0.26rem;color:#fff;position: absolute;}

/* 板块 */
.p{width: 100%;min-width: 12rem;position: relative;background-repeat: no-repeat;background-position:center;}
.p:before,.main:before{display: table;content: '';}
.main{margin: 0 auto;width: 12rem;position: relative;background-repeat: no-repeat;background-position:center top;}
/* 背景图 start*/
/* 有轮播去掉p1 */
.p3{height: 8.1rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0402/pc_03.webp');}
.p4{height: 15.77rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0402/pc_04.webp');}
.p5{height: 8.1rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0402/pc_05.webp');}
.p6{height: 15.77rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0402/pc_06.webp');}
.p7{height: 16.6rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0403/pc_06.webp');}
.p8{height: 8.75rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0403/pc_07.webp');}
.p9{height: 16rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/6/tengshin7/pc/0902/pcbg.webp');}
.p10{height: 5.81rem;background-image:url('https://topicin.autoimg.cn/act/marketing/2024/6/tengshin7/pc/pc_09.webp');}

/* 背景图 end*/





/* KV轮播 Start */
.kvs{width: 100%;min-width: 12rem;position: relative;}
.swiper-container-kv,.swiper-container-kv .swiper-slide,.swiper-container-kv .main{width: 100%; height: 10rem; position: relative;}
.swiper-container-kv .main{width: 12rem !important;}
.slide01,.slide01 .main{background: url('https://topicin.autoimg.cn/act/marketing/2024/6/tengshin7/pc/0830/2/pc_01.webp') center top no-repeat; background-size: 19.2rem auto;}
.slide02,.slide02 .main{background: url('https://topicin.autoimg.cn/act/marketing/2024/6/tengshin7/pc/0830/pc2.webp') center top no-repeat; background-size: 19.2rem auto;}
/* KV文字备注 */
.kvs .kv-msg{position: absolute;left: 0.5rem;bottom: 1.5rem;font-size:0.16rem;color: #fff;}
.kvs .swiper-pagination-bullets{position: absolute;width: 100%;bottom: -0.3rem;left: 0;z-index: 2;text-align: center; font-size: 0;}
.kvs .swiper-pagination-bullets .swiper-pagination-bullet{
  width: 0.13rem;
  height: 0.13rem;
  background:#000;
  margin: 0 0.05rem;
  opacity: 0.4;
  outline: none !important;
  border-radius: 50%;
}
.kvs .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
  width: 0.4rem;
  opacity: 1;
  border-radius: 0.1rem;
}
/* KV轮播 End */


/* 留资左侧 一般放转盘或黄金会员按钮 */
.left{position: absolute;left: 1.13rem;top: 1rem;}
/* 留资右侧 放预约试驾表单 */
.right{position: absolute;top: 4rem;right: 0rem;width: 5.5rem;}
.right.form-large{ /* 宽表单 */width: 100%;right: 0;}

/* 表单样式 start */
.platform-series-right,.platform-encrypt,.platform-help,.platform-arrow-right{color: #324964;}
.platform-form-container{
  width:5.5rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  background: none;
  color: #324964;
  font-size: 0.18rem;
}
.form-large .platform-form-container{
  width: 11.2rem;
  margin-top: -1.7rem;
}

/* 车系，用户信息背景/边框 */
.platform-card{
  background: none;
  border:none;
  border-radius: 0;
  box-sizing: border-box;
  background:none;
}

.platform-series{
  margin-bottom: 0;
  height: 1.26rem;
  box-sizing: border-box;
}
.platform-series-img{
  height: auto;
  width: 2.38rem;
  max-height: 100%;
  left: 2.4rem;
}
.platform-series-info{
  padding-left:6.4rem;
  height:1.26rem;
  line-height: 1.26rem;

}
.platform-series-title{
  height: 100%;
  font-size: 0.32rem;
  color: #324964;
  line-height: 1.26rem;
  font-weight: 400;
}
.series-tip{
  font-size: 0.32rem;
  color: #324964;
  font-weight: bold;
  position: absolute;
  left: 3.4rem;
  top: 50%;
  transform: translateY(-50%);
}


/* 用户信息 */
.xx{
  color: transparent;
}
.platform-user-info{
  padding: 0.2rem 0.45rem;
  box-sizing: border-box;
}
.form-large .platform-user-info{/*宽表单*/
  padding: 0.1rem 0.3rem 0.2rem;
}
.platform-form-item{
  height: 0.525rem;
  margin-bottom: 0.32rem;
  border: 0.01rem solid #F1F3F6;
  background: #fff;
}
.platform-form-item2{
  margin-bottom: 0;
}
.form-large .platform-form-item{ /*宽表单*/
  width: 5.116rem;
}
.form-large .platform-form-item:nth-child(1),.form-large .platform-form-item:nth-child(3){float: left;}/*宽表单*/
.form-large .platform-form-item:nth-child(2),.form-large .platform-form-item:nth-child(4){float: right;}/*宽表单*/

.platform-form-input{
  height: 100%;
  line-height: 0.525rem;
  padding-left: 1.6rem;
  font-size: 0.18rem;
  color: #324964;
}
.platform-form-label{
  font-size: 0.18rem;
  width: 1.6rem;
}
.platform-form-view{
  height: 100%;
  line-height: 0.525rem;
  padding-left: 1.6rem;
  font-size: 0.18rem;
}
.platform-dealer-view{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1.5rem;
  margin: auto;
  width: 5.5rem;
  height: 0.32rem;
  line-height: 0.32rem;
  text-align: left;
  color: inherit;
  font-size: 0.18rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* 表单按钮 */
.platform-btn-large{
  display: inline-block;
  /* float: left; */
  line-height: 0.5rem;
  margin: 0.05rem 0;
  font-size: 0.18rem;
  color: #FFFFFF !important;
  font-weight: bold;
  width: 3.346rem;
  height: 0.5rem;
  background: #324964;
  background-size: 100% 100%;
  border-radius: 0.24rem;
}
.platform-btn-disable{
  background: #818181;
}
.platform-btn-disable span{
  font-size: 0.14rem;
}
/* .platform-btn-large:nth-child(2){
  margin-left: 0.5rem;
  background: #909090;
} */
/* 提交按钮 */
.btnBox{
  clear: both;
  text-align: center;
  margin-top: 0.2rem;
  /* margin-bottom: 0.1rem; */
}
/* 底部文字说明 */
.platform-form-statement{
  margin-top: 1.7rem;
  /* margin-bottom: 0.2rem; */
  font-size: 0.18rem;
  color: #000000;
  clear: both;
  box-sizing: border-box;
  /* padding: 0 0.7rem; */
}
.platform-form-statement .notice{
  color: #324964;
  text-decoration: underline;
}
.platform-form-statement .last-statement {
  font-size: 0.18rem;
  margin-top: 0.05rem;
}
/* .隐私说明-厂商 */
.yinsi{
  color: #A82227;
  text-decoration: underline;
}
/* 表单样式 end */

/* 转盘样式 start*/
.rotate-box {position: relative;width: 5.18rem;height: 5.18rem;overflow: hidden;}
.rotate-box .hand {cursor: pointer;position: absolute;top: 1.5rem;left: 1.88rem;}
.rotate-box .num_box {color: #333;position: absolute;font-size: 0.14rem;width: 1.4rem;text-align: center;line-height: 0.2rem;left: 1.89rem;top: 2.88rem;}
.rotate-box .num_box .num {color: #f00;}
.rotate-box .mask {position: absolute;top: 0;left: 0;width: 100%;min-height: 100%;height: 4.02rem;z-index: 999;-webkit-animation: fadeIn 0.6s both;animation: fadeIn 0.6s both}
.rotate-box .mask .box {background: #da3628;position: absolute;left: 0;right: 0;top: 0;bottom: 0;border: 0.03rem solid #dcdcdc;width: 2.96rem;height: 1.58rem;margin: auto;}
.rotate-box .mask-login .info {border-bottom: 0.01rem solid #fff;margin: 0 0.15rem;font-size: 0.16rem;padding-top: 0.05rem;text-align: center;font-weight: bold;line-height: 0.3rem;color: #fff}
.rotate-box .mask-login .form {margin: 0 0.15rem;width: 2.7rem}
.rotate-box .mask-login input {box-sizing: border-box;display: block;width: 100%;height: 0.26rem !important;line-height: 0.26rem;font-size: 0.14rem;border: 0;padding-left: 0.05rem;background: #fff;}
.rotate-box .icon-close {position: absolute;top: 0.05rem;right: 0.05rem;width: 0.14rem;height: 0.14rem;border-radius: 0.2rem;cursor: pointer;border: 0.02rem solid #fff;background: url(http://x.autoimg.cn/topic/images/closeBtn_black.webp) center center no-repeat #fff;}
.rotate-box .mask-login .icon-close:hover {filter: alpha(opacity=80); -moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.rotate-box .mask-login .btn-area {float: left;padding: 0.05rem 0 0.1rem 0.04rem;}
.rotate-box .mask-login .txt {clear: both;text-align: left;line-height: 0.24rem;color: #fff;padding: 0.05rem 0 0.05rem 0.2rem;font-size: 0.12rem;}
.rotate-box .mask-login .btn-reg {background: #ffb72a;display: block;width: 0.57rem;height: 0.57rem;text-align: center;color: #fff;font-size: 0.16rem;line-height: 0.57rem;text-decoration: none;}
.rotate-box .mask-login .btn-reg:hover {opacity: .8;filter: alpha(opacity=80);}
.rotate-box .mask-login dl {float: left;padding: 0.05rem 0 0.1rem;width: 2.05rem;}
.rotate-box .mask-login dt {float: left;width: 0.55rem;height: 0.26rem;line-height: 0.26rem;font-size: 0.14rem;text-align: right;color: #fff; margin-bottom: 0.05rem;}
.rotate-box .mask-login dd {float: left;width: 1.46rem;height: 0.26rem;margin-bottom: 0.05rem;}
.rotate-box .mask-result .tit {padding-top: 0.1rem;font-size: 0.22rem;font-weight: bold;color: #fff;text-align: center;margin-bottom: 0.1rem;}
.rotate-box .mask-result .prize {width: 1.1rem;height: 0.55rem;text-align: center;float: left;padding: 0 0.2rem;margin-top: 0.19rem;}
.rotate-box .mask-result .prize img {/* width: 1.1rem; */height: auto;max-height: 1rem;}
.rotate-box .mask-result .info {line-height: 0.26rem;color: #fff;font-size: 0.22rem;padding: 0.1rem 0.1rem 0 0;}
.rotate-box .mask-fail .txt {text-align: center;font-size: 0.24rem;color: #fff;font-weight: bold;padding-top: 0.4rem;line-height: 1.5;}
.rotate-box .alert-box {position: fixed;width: 2rem;height: 0.5rem;font-size: 0.14rem;left: 0;right: 0;top: 0;bottom: 0;color: #fff;margin: auto;text-align: center;line-height: 0.5rem;border-radius: 0.1rem;background-color: rgba(0, 0, 0, .8);}
/* 转盘样式 end */

/* swiper start*/
.swiper-box{position: relative;}
.swiper-box .swiper-container{width: 100%;margin: 0 auto;}
.swiper-box .swiper-container img{width: 100%;margin: 0 auto;}
.swiper-button-prev,.swiper-button-next{width: 0.47rem;height:0.74rem;margin-top: 0;top: 50%; transform: translateY(-50%); outline:  none !important;background-repeat: no-repeat;background-position: center;background-size: 100% 100%;}
.highlight .swiper-button-prev, .highlight .swiper-button-next {margin-top: -0.9rem;}
.swiper-button-prev{left: 0;background-image: url(https://topicin.autoimg.cn/act/area/2022/11/baomaqyi3/pc/l.webp)}
.swiper-button-next{right: 0;background-image: url(https://topicin.autoimg.cn/act/area/2022/11/baomaqyi3/pc/r.webp)}
.swiper-pagination-bullets{margin-top: .7rem;width: 100%;text-align: center;z-index: 3; font-size: 0;}
.swiper-pagination-bullet{box-sizing: border-box; width: 0.4rem;height: 0.1rem;margin: 0 0.1rem;background: #033887; opacity: 0.5; outline: none !important;border-radius: 0;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;width: 1.5rem;}
/* swiper end */

/* 视频 start */
.video{    width: 10.97rem;
  height: 6.17rem;
  margin: 1.9rem auto 0;}
  /* 多视频 */
  #videobox{width: 11.5rem;margin: 1.5rem 0 0 0.2rem;} /*多视频轮播*/
  #videobox .swiper-container{width: 10rem;}
  #videobox .swiper-video{width: 100%;height: 5.63rem;}
/* 视频 end */

/* 直播 */
.live-player{width: 10rem;height: 5.62rem;margin: 1.33rem auto 0;}

/* 车型亮点 */
/* .highlight{width: 11.52rem;margin: 0rem auto 0; position: absolute; left: 50%; transform: translateX(-50%); bottom: 1.9rem;}
.highlight .swiper-container{width: 100%;} */

.highlight{width: 12.02rem;margin: 0.5rem auto 0;}
.highlight .swiper-container{width: 12.02rem;}
.highlight .swiper-container img{min-height: 10rem;}

#highlightzc{width: 14.5rem;margin: 0.5rem auto 0;}
#highlightzc .swiper-container{width: 14.5rem;}
#highlightzc .swiper-container img{min-height: 10rem;}


/* 亮点图切换按钮 */
.btn-group-highlight{width: 16rem;margin: 0.2rem auto 0;text-align: center;}
.btn-group-highlight>li{width: 3.1rem;height:1.1rem;line-height: 0.21rem;font-size: .3rem;color:#fff;background: none;cursor: pointer;display: inline-block;text-align: center;margin: 0 0.3rem;}
.btn-group-highlight>li.btn-item-active{background: url(https://topicin.autoimg.cn/act/marketing/2024/2/tengshin7/pc/0407/btn-on.png) no-repeat center bottom;background-size: 100% auto;}
.btn-group-highlight>li>img{
  width: 3.11rem;
}

/* 精美车图 swiper */
.beautiful-pictures{width: 8.78rem;margin: 1.85rem auto 0;}
.beautiful-pictures .swiper-container{width: 100%;}
.beautiful-pictures .swiper-container img {height: 4.94rem;}

/* 3D轮播图 Start */
.carousel {width: 11.46rem;height: 5.28rem;margin: 1.6rem auto 0;overflow: hidden;position: relative;}
.carousel .prevButton,.carousel .nextButton{display: none; width: 0.5rem;height:0.95rem;margin-top: 0; position: absolute;top:50%;transform: translateY(-50%); z-index: 10;cursor: pointer;background-repeat: no-repeat;background-position: center;background-size: 100% 100%;}
.carousel .prevButton{left: 0;background-image: url(https://topicin.autoimg.cn/act/marketing/2023/2/unit/pc/l.png)}
.carousel .nextButton{right: 0;background-image: url(https://topicin.autoimg.cn/act/marketing/2023/2/unit/pc/r.png);}
.carousel .slides {margin: 0rem auto;overflow: hidden;position: relative;}
.carousel .slides .slideItem {padding: 0rem;overflow: hidden;position: absolute;cursor: pointer;opacity: 1 !important;}
.carousel .slides .slideItem a {overflow: hidden;display: block;}
/* 3D轮播图 End */

/* 经销商 Start*/
.dealer-select{text-align: center;}
.dealer-select select{width: 3.29rem;height: 0.45rem;margin: 2rem auto 0;padding-left: 0.5rem;background-repeat: no-repeat;background-position:center;background-size: 100% 100%;box-sizing: border-box;}
#dealer-province{background-image: url(https://topic.autoimg.cn/act/marketing/2020/4/va3/pc/form/province.webp)}
#dealer-city{background-image: url(https://topic.autoimg.cn/act/marketing/2020/4/va3/pc/form/city.webp)}
.dealer-header{width: 11.26rem;height: 0.45rem;margin: 0.2rem auto 0;background: #794dc6;color: #fff;display: table;font-size: 0.2rem;font-weight: bold;}
.dealer-container{width: 12rem;height: 4rem;overflow: auto;position: relative;margin: 0 auto;box-sizing: border-box;}
.dealer-content{width:11.26rem;margin: 0 auto;color: #000;}
.dealer-content tr{background: rgba(0,0,0,0.15)}
.dealer-content tr:nth-child(2n){background: rgba(0,0,0,0.3)}
.dealer-content td{font-size: 0.14rem;color: #fff;height: 0.52rem;}
/* 经销商End*/

/* 滚动条 start */
.mCSB_container {width: 100%;}
.mCSB_scrollTools {right: 0rem;top: 0;width: 0.1rem;height: 100%;background: rgba(255,255,255,0.1);}
.mCSB_dragger {width: 0.1rem;right: 0;}
.mCSB_dragger_bar {width: 0.08rem;height: 0.36rem;background: #d95bc9;cursor: pointer;margin: 0 auto;}
.mCSB_dragger_onDrag .mCSB_dragger_bar {background-position: 0rem 0rem;}
.mCSB_draggerRail {width: 0.1rem;height: 4rem;}
/* 滚动条 end */

/* 配置表 */
.iframe-pzb{
  display: block;
  margin: 1.5rem auto 0;
}



.phoneBox{
  width: 5.116rem;
  display: inline-block;
  float: right;
}
#platform-form-mobile{
  width: 62%;
  display: inline-block;
}
#yzm{
  width: 36%;
  display: inline-block;
  text-align: left;
}
#platform-form-mobile input{
  width: 100%;
  padding-left: 1.5rem;
  padding-right: 0.6rem;
}

.codeBtn{
  display: inline-block;
  line-height: 0.525rem;
  text-align: center;
  text-decoration: none;
  color: #324964;
  position: absolute;
  right: 0rem;
  bottom: 0rem;
  border-radius: 0rem;
  font-size: 0.2rem;
  width: 1.25rem;
  height: 0.525rem;
  /* background: red; */
}

#yzm input{
  box-sizing: border-box;
  width: 100%;
  height: 0.525rem;
  line-height: 0.525rem;
  color: #324964;
  font-size: 0.18rem;
  padding-left: 0.02rem;
}
#yzm .platform-form-label{
  font-size: 0.16rem;
}
.platform-encrypt {
  right: 0.3rem;
}
/* .platform-btn-code.off{
  background: #ccc;
  color: #000;
} */

.cxxz{
  line-height: 1.05rem;
  margin-left: 2.8rem;
  font-size: 0.3rem;
  font-weight: bold;
}




/* 验证码样式一般不动 */
.yzm-box {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6);
  z-index: 59999;
  left: 0;
  top: 0;
  display: none;
}

.yzm-box .yzm {
  width: 5.6rem;
  height: 3.96rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  border-radius: 0.24rem;
  -webkit-border-radius: 0.24rem;
  -moz-border-radius: 0.24rem;
  -ms-border-radius: 0.24rem;
  -o-border-radius: 0.24rem;
}

.yzm-mobile {
  font-size: 0.3rem;
  color: #828CA0;
  margin-top: 0.32rem;
  padding-left: 0.4rem;
}

.yzm-mobile span {
  color: #111E36;
  margin-left: 0.03rem;
}

#tc-yzm {
  width: 4.8rem;
  height: 0.8rem;
  margin-top: 0.4rem;
  margin-left: 0.4rem;
  border: 1px solid #EBEBEB;
  font-size: 0.18rem;
  line-height: 0.8rem;
  font-weight: normal !important;
  padding-left: 0.1rem;
  position: relative;


}

#tc-yzm input {
  width: 100%;
  font-size: 0.18rem;
  height: 0.8rem;
  line-height: 0.8rem;
  font-weight: normal !important;
  color: #206CFE !important;
}

#tc-yzm ::-webkit-input-placeholder {
  color: #c5cad4 !important;
  font-size: 0.18rem !important
}

#tc-yzm :-moz-placeholder {
  color: #c5cad4 !important;
  font-size: 0.18rem !important
}

#tc-yzm ::-moz-placeholder {
  color: #c5cad4 !important;
  font-size: 0.18rem !important
}

#tc-yzm :-ms-input-placeholder {
  color: #c5cad4 !important;
  font-size: 0.18rem !important
}

#tc-yzm a {
  display: inline-block;
  position: absolute;
  right: 0.2rem;
  top: 0;
  text-decoration: none;
  text-align: right;
}

.msg {
  height: 0.33rem;
  font-size: 0.18rem;
  color: #FF4434;
  margin-top: 0.32rem;
  padding-left: 0.4rem;
  display: none;
}

.yzm-btn {
  position: absolute;
  bottom: 0.43rem;
  right: 0.8rem;
  width: 1.68rem;
  height: 0.3rem;
  font-size: 0.18rem;
  color: #206CFE;
  z-index: 6;
}

.x {
  width: 0.88rem;
  height: 0.88rem;
  position: absolute;
  right: 0;
  top: 0;
}

/* è‡ªåšä¹‰å¼¹çª—æ ·å¼ */
.popups {
  box-sizing: content-box;
  padding: 0.2rem 0.4rem;
  background: rgba(0, 0, 0, .8);
  color: #fff;
  position: fixed;
  left: 50%;
  top: 35%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 1000000000000;
  border-radius: 0.1rem;
  -webkit-border-radius: 0.1rem;
  -moz-border-radius: 0.1rem;
  -ms-border-radius: 0.1rem;
  -o-border-radius: 0.1rem;
  font-size: 0.18rem;
  animation-name: popupsTrigger;
}

@keyframes popupsTrigger {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }

}